<?php
$dalTablelog_ganador = array();
$dalTablelog_ganador["Action"] = array("type"=>200,"varname"=>"Action", "name" => "Action", "autoInc" => "0");
$dalTablelog_ganador["Detalle"] = array("type"=>201,"varname"=>"Detalle", "name" => "Detalle", "autoInc" => "0");
$dalTablelog_ganador["Fecha"] = array("type"=>135,"varname"=>"Fecha", "name" => "Fecha", "autoInc" => "0");
$dalTablelog_ganador["id"] = array("type"=>3,"varname"=>"id", "name" => "id", "autoInc" => "0");
$dalTablelog_ganador["id_ganador"] = array("type"=>201,"varname"=>"id_ganador", "name" => "id_ganador", "autoInc" => "0");
$dalTablelog_ganador["ip"] = array("type"=>200,"varname"=>"ip", "name" => "ip", "autoInc" => "0");
$dalTablelog_ganador["Responsable"] = array("type"=>200,"varname"=>"Responsable", "name" => "Responsable", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__log_ganador"] = &$dalTablelog_ganador;
?>